/* GLOBAL */
* {
	margin: 0px;
	padding: 0px;
}
body {
	color: black;
	font-size: 0.8em;
	font-family: Arial,Tahoma,Helvetica,sans-serif;
}
a:hover,
a:active,
a {
	color: black;
	text-decoration: none;
}
.entry a {
	text-decoration: underline;
	color: blue;
}


table {
	width: 100%;
	border-collapse: collapse;
}
table tr th {
	padding: 10px;
	text-align: left;
}
table tr td {
	padding: 2px;
	vertical-align: top;
}
textarea {
	height: 100px;
}
h1,
h2,
h3,
h4,
.header {
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 1.6em;
}
p.header {
	display: block;
}
ul {
	padding-left: 20px;
}
/* zend_form related */
form {
	width: 100%;
	overflow: hidden;
}
dl.zend_form input,
dl.zend_form select,
dl.zend_form textarea {
	/* fix select and imput sizes */
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 7px;
}
dl.zend_form select,
dl.zend_form input {
	padding: 4px;
	font-size: 1em;
}
dl.zend_form input[type="text"],
dl.zend_form input[type="password"] {
	margin-top: 1px;
}
dl.zend_form select,
dl.zend_form input[type="text"],
dl.zend_form input[type="password"] {
	border: 2px solid #14438a;
	border-radius: 4px;
	margin: 0px;
}
dl.zend_form label {
	padding: 7px;
	display: block;
}

dl.zend_form dd,
dl.zend_form dt {
	width: 50%;
	margin-bottom: 5px;
}
dl.zend_form dt {
	clear: both;
	float: left;
}
dl.zend_form dd {
	float: right;
}
dl.zend_form ul {
	display: none;
}
dl.zend_form input.error {
	border-color: red;
}

/* main wrapping */
html {
	background-color: #14438a;
}
body {
	display: table;
	width: 100%;
}
#toolbar,
body .bg1 {
	display: table-row;
}
body,
html,
body .bg1,
body .bg2 {
	height: 100%;
}
body .bg1,
body .bg2 {
	background-position: center top;
}
body .bg1 {
	background-image: url('../images/bgs/back.png');
	background-repeat: repeat-x;
}
body .bg2 {
	background-repeat: no-repeat;
	background-image: url('../images/bgs/bg_start.jpg');
}
body.c_index.a_logout .bg2{
	background-image: url('../images/bgs/bg_logout.jpg');
}
body.c_game .bg2 {
	background-image: url('../images/bgs/bg_ingame.jpg');
}
body.c_error .bg2,
body.a_maintenance .bg2{
	background-image: url('../images/bgs/bg_wip.jpg');
}
html.c_landing {
	background-color: #436d07;
}
body.c_landing .bg1{
	background-image: none;
}
body.c_landing .bg2 {
	background-image: url('../images/bgs/landing.jpg');
}

body.c_landing .frmLogin {
	margin-bottom: 100px;
}
body.c_landing .footer {
	margin-top: 100px;
}

body.c_landing .footer .menu.links {
	border: 1px solid transparent;
	background-color: transparent;
	padding: 0px;
	background-image: none;
	color: white;
	font-size: 1em;
	font-weight: bold;
}
body.c_landing .footer .menu.links  * {
	color: inherit;
}
.main .footer,
.main .content {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}
.main .footer {
	text-align: center;
	padding-top: 20px;
	min-height: 50px;
}
.main .footer table {
	margin-top: 10px;
}
.main .center {
	margin-left: auto;
	margin-right: auto;
}

/* footer */
.footer a,
.footer .info {
	cursor: pointer;
}
.footer .menu {
	width: 1000px;
}
.footer .menu.links {
	padding: 7px;
	border-radius: 8px;
	border-left: 1px solid #B94A27;
	border-right: 1px solid #B94A27;
	border-bottom: 1px solid #B94A27;
	background: url('../images/bgs/box/top.png') repeat-x center -2px;
	background-color: #F74F1B;
}
.footer .menu.logo {
	margin-top: 10px;
	background-image: url('../images/up_logo_white.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 81px;
	height: 40px;
}
/* login form */
.frmLogin form {
	width: 580px;
	padding-top: 23px;
	padding-left: 320px;
}
.frmLogin form dl.zend_form dt {
	display: none;
}
.frmLogin form dl.zend_form dd {
	width: 35%;
	float: left;
}
.frmLogin #login-element,
.frmLogin #selserver-element,
.frmLogin #portLogin-element,
.frmLogin #portSelserver-element {
	width: 15%;
}

.frmLogin {
	position: relative;
}
.frmLogin .btn.big {
	position: absolute;
	left: 82px;
	top: -2px;
}

/* register from */
#register form  {
	margin-top: 30px;
}
#register form dl.zend_form dt,
#register form dl.zend_form dd {
	width: auto;
	margin-bottom: 15px;
}
#register form dl.zend_form #regAgb-label {
	width: 80%;
}
#register dl.zend_form input[type="submit"] {
	margin: 0px;
}
#register dl.zend_form dd#regRegister-element {
	float: left;
	margin-left: 20%;
}

/* default buttons*/
.btn,
.zend_form input[type="submit"] {
	color: white;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
.close {
	cursor: pointer;
	color: transparent;
}
.close,
.btn,
.button,
.zend_form input[type="submit"] {
	display: block;
	border: none;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: center top;
}

#register .middle {
	padding-top:20px;
}
.button {
	margin: auto;
	text-align: center;
}
.close {
	width: 40px;
	height: 40px;
	overflow: hidden;
	background-image: url('../images/btn/close.png');
}
.close:hover {
	background-image: url('../images/btn/close_mo.png');
}

.zend_form input[type="submit"],
.btn.big,
.button {
	background-image: url('../images/btn/big.png');
	width: 190px;
	height: 28px;
	padding: 27px 20px;
}
.zend_form input[type="submit"] {
	/* fix size here */
	width: 209px;
	height: 82px;

}
.frmLogin input[type="submit"],
.btn.small {
	background-image: url('../images/btn/small.png');
	width: 82px;
	height: 81px;
	margin-top: -25px;
}
.btn.animate {
	background-image: url('../images/btn/animate_new_1.png');
	width: 268px;
	height: 30px;
	padding-left: 91px;
	padding-right: 91px;
	padding-top: 52px;
	padding-bottom: 60px;
	background-position: center top;
}
.btn.animate.frame {
	background-image: url('../images/btn/animate_new_2.png');
	background-position: center top;
}
.btn.animate:hover,
.btn.animate.frame:hover{
	background-image: url('../images/btn/animate_new_3.png');
	background-position: center top;
}
.zend_form input[type="submit"]:hover,
.btn:hover,
.button:hover {
	background-position: center bottom;
}

/* optional boxes */
.content .popuplocation  {
	position: relative;
	width: 100%;
	height: 1px;
}
.content .popuplocation .entry {
	display: none;
	background-image: url('../images/bgs/reg.png');
	width: 347px;
	height: 346px;
	padding: 27px;
	position: absolute;
	left: 300px;
	top: 100px;
}
.content .popuplocation .entry .close {
	position: absolute;
	right: -16px;
	top: -16px;
}
.content .popuplocation .entry .close.btn {
	position: static;
	color: white;
	margin-left: auto;
	margin-right: auto;
}

.content .logo {
	background-image: url('../images/fb_logo.png');
	background-position: center center;
	background-repeat: no-repeat;
	width: 325px;
	height: 154px;
}

/* user count banner */
.usercount {
	position: absolute;
	width: 240px;
	height: 128px;
	background: url('../images/user_count_2.png');
	background-repeat: no-repeat;
	right: 0px;
	top: 100px;
}

/* award banner */
.awardbanner {
	position: absolute;
	width: 130px;
	height: 105px;
	background: url('../images/mmo2013.png');
	background-repeat: no-repeat;
	top: 469px;
	right: -1px;
}

/* marketing texts */
#cb1,
#cb2,
#cb3 {
	background-image: url('../images/bgs/text.png');
	width: 586px;
	height: 364px;
	left: 180px;
}
.cb_in {
	/* seo wanted this change */
	display: block;
	overflow-y: scroll;
	height: 344px;
}
/* game tour */
#tourwin {
	background-image: url('../images/tour/bg.png');
	margin-left: -200px;
	padding: 61px;
	width: 717px;
	height: 385px;
	padding-left: 12px;
}
#tourwin .body {
	width: 292px;
	height: 312px;
	padding-top: 72px;
	padding-right: 424px;
	padding-left: 55px;
	padding-bottom: 51px;
}

#tourwin .text {
	padding: 5px;
	padding-top: 50px;
}
#tourwin .close {
	top: 40px;
}
#tourwin .btn.big {
	margin: 0px;
	position: absolute;
	top: 391px;
	left: 96px;
}
#tourwin .next,
#tourwin .prev {
	width: 20px;
	height: 28px;
	position: absolute;
	top: 420px;
	cursor:pointer;
}
#tourwin .next {
	background-image: url('../images/btn/right_arrow.png');
	left: 330px;
}
#tourwin .next:hover {
	background-image: url('../images/btn/right_arrow_mo.png');
}

#tourwin .prev {
	left: 70px;
	background-image: url('../images/btn/left_arrow.png');
}
#tourwin .prev:hover {
	background-image: url('../images/btn/left_arrow_mo.png');
}


/* maintenance */
.content.wip {
	min-height: 577px;
}
.content.wip h1 {
	padding-top: 20px;
	padding-left: 325px;
	padding-right: 165px;
	padding-bottom: 0px;
	font-size: 1.8em;
	margin: 0px;
}
.content.wip h2,
.content.wip h3 {
	font-size: 1.6em;
}
.content.wip h3 {
	font-size: 1.4em;
}
.content.wip .box {
	background-image: url('../images/bgs/reg.png');
	width: 347px;
	height: 346px;
	padding: 27px;
	margin: 120px;
	margin-left: auto;
	margin-bottom: 20px;
}
.content.wip pre {
	text-align: left;
	overflow: scroll;
	background-color: white;
}


/* ingame */
.ingame .content .head {
	height: 82px;
	position: relative;
}
.ingame .content .head .name {
	background-image: url('../images/bgs/box_fade/box.png');
	width: 200px;
	height: 16px;
	padding: 6px;
	padding-left: 14px;
	padding-right: 14px;
	overflow: hidden;
	font-weight: bold;
	font-size: 1.1em;
	position: absolute;
	top: 23px;
	left: 60px;
}
.ingame .content .head .logout {
	position: absolute;
	top: 20px;
	left: 270px;
}
.ingame .content .head .logout a {
	background-image: url('../images/btn/logout.png');
	background-repeat: no-repeat;
	background-position: center center;
	display:block;
	width: 34px;
	height: 34px;
	color: transparent;
}
.ingame .content .head .logo {
	background-image: url('../images/logo_small_glow.png');
	position: absolute;
	left: 50%;
	margin-left: -116px;
	width: 130px;
	height: 83px;
}

.ingame .content .head .speechbubble {
	position: absolute;
	top: 5px;
	right: 132px;
}
.ingame .content .game {
	background: url('../images/bgs/frame/bottom.png') repeat-x right bottom;
	margin-left: 13px;
	margin-right: 13px;
}
.ingame .content .game > .box {
	background: url('../images/bgs/frame/top.png') repeat-x right top;
}
.ingame .content .game > .box > .box {
	background: url('../images/bgs/frame/left_right.png') repeat-y right top;
}
.ingame .content .game > .box > .box > .box {
	background: url('../images/bgs/frame/left_right.png') repeat-y left top;
}
.ingame .content .game > .box > .box > .box > .box {
	background: url('../images/bgs/frame/top_left.png') no-repeat left top;
}
.ingame .content .game > .box > .box > .box > .box > .box {
	background: url('../images/bgs/frame/top_right.png') no-repeat right top;
}
.ingame .content .game > .box > .box > .box > .box > .box > .box {
	background: url('../images/bgs/frame/bottom_right.png') no-repeat right bottom;
}
.ingame .content .game > .box > .box > .box > .box > .box > .box > .box {
	background: url('../images/bgs/frame/bottom_left.png') no-repeat left bottom;
	padding: 7px;
	width: 960px;
	height: 600px;
}
.ingame .content .banner {
	float: right;
	margin-top: 7px;
	width: 1px;
	height: 1px;
	position: relative;
}
.ingame .content .banner .box {
	position: absolute;
}

/* logout */
.logout .content {
	padding-top: 15px;
	clear: both;
}
.logout .content .frmLogout {
	float: left;
	background-image: url('../images/bgs/small.png');
	width: 210px;
	height: 174px;
	padding: 15px;
	margin-top: -10px;
}
.logout .content .frmLogout form dl.zend_form dt {
	display: none;
}
.logout .content .frmLogout form dl.zend_form dd {
	width: 100%;
}
.logout .content .frmLogout form input[type="submit"] {
	background-image: url('../images/btn/login_logout.png');
	height: 70px;
	margin-top: -15px;
}

.logout .content .frmLogout .header {
	text-align: left;
}
.logout .content .info {
	font-weight: bold;
	float: left;
	background-image: url('../images/bgs/box_fade/logout_head.png');
	width: 389px;
	height: 176px;
	padding-top: 10px;
	padding-left: 50px;
	margin-left: -30px;
	padding-right: 70px;
	margin-right: -70px;
}
.logout .content .info .header {
	text-align: left;
}
.logout .content .info .btn {
	float: right;
}
.logout .content .logo {
	float: left;
	background-image: url('../images/logo.png');
	width: 218px;
	height: 109px;
	margin-top: 45px;
}

.logout .content .banner {
	background-image: url('../images/bgs/banner.png');
	width: 609px;
	height: 388px;
	padding: 15px;
	margin-top: 15px;
	margin-right: 135px;
}
.logout .content .popuplocation {
	background-image: none;
}

/* startpage */
.start .content .btn.animate {
	margin-bottom: 50px;
}
.start .content .btn.big {
	margin-bottom: 70px;
}

/* error box */
.fbWinFail p,
.fbWinSuccess p {
	font-size: 1.3em;
}
.fbWinFail .header {
	color: red;
}
.fbWinSuccess .header {
	color: green;
}

div .myTeaser {
	background-image: url("../images/MFP_Gradient.png");
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	height: 83px;
	width: 436px;
	display: block;
	text-align: center;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
}

div .myTeaser.head {
	margin-top: 25px;
}

div .myTeaser.bottom {
	margin-bottom: 100px;
}

div .eula-text {
	text-align: center;
	color: black;
	margin: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-family: "SourceSansPro-Regular",Arial, sans-serif;
}

div .eula-text a {
	text-decoration: underline;
}

.start .content .btn.animate.new {
	padding-top: 38px;
	padding-bottom: 80px;
	margin-bottom: 0;
}